diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/hook/upgrade/v1_0_2/UpgradeSocial.java b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/hook/upgrade/v1_0_2/UpgradeSocial.java
index d1f7a6d5b52..db5276f3674 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/hook/upgrade/v1_0_2/UpgradeSocial.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/hook/upgrade/v1_0_2/UpgradeSocial.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.microblogs.hook.upgrade.v1_0_2;
 
 import com.liferay.microblogs.model.MicroblogsEntry;
@@ -33,7 +34,7 @@ import java.sql.ResultSet;
  */
 public class UpgradeSocial extends UpgradeProcess {
 
-	@Override
+
 	protected void doUpgrade() throws Exception {
 		upgradeMicroblogActivities();
 	}
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/microblogs/asset/MicroblogsEntryAssetRenderer.java b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/microblogs/asset/MicroblogsEntryAssetRenderer.java
index ff8d7048d6a..d20690c2447 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/microblogs/asset/MicroblogsEntryAssetRenderer.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/microblogs/asset/MicroblogsEntryAssetRenderer.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.microblogs.microblogs.asset;
 
 import com.liferay.asset.kernel.model.BaseJSPAssetRenderer;
@@ -51,22 +52,22 @@ public class MicroblogsEntryAssetRenderer
 		_entry = entry;
 	}
 
-	@Override
+
 	public MicroblogsEntry getAssetObject() {
 		return _entry;
 	}
 
-	@Override
+
 	public String getClassName() {
 		return MicroblogsEntry.class.getName();
 	}
 
-	@Override
+
 	public long getClassPK() {
 		return _entry.getMicroblogsEntryId();
 	}
 
-	@Override
+
 	public long getGroupId() {
 		try {
 			Group group = GroupLocalServiceUtil.getCompanyGroup(
@@ -80,7 +81,7 @@ public class MicroblogsEntryAssetRenderer
 		return 0;
 	}
 
-	@Override
+
 	public String getJspPath(HttpServletRequest request, String template) {
 		if (template.equals(TEMPLATE_ABSTRACT) ||
 			template.equals(TEMPLATE_FULL_CONTENT)) {
@@ -92,19 +93,19 @@ public class MicroblogsEntryAssetRenderer
 		}
 	}
 
-	@Override
+
 	public String getSummary(
 		PortletRequest portletRequest, PortletResponse portletResponse) {
 
 		return _entry.getContent();
 	}
 
-	@Override
+
 	public String getTitle(Locale locale) {
 		return _entry.getContent();
 	}
 
-	@Override
+
 	public String getURLViewInContext(
 		LiferayPortletRequest liferayPortletRequest,
 		LiferayPortletResponse liferayPortletResponse,
@@ -143,22 +144,22 @@ public class MicroblogsEntryAssetRenderer
 		return null;
 	}
 
-	@Override
+
 	public long getUserId() {
 		return _entry.getUserId();
 	}
 
-	@Override
+
 	public String getUserName() {
 		return _entry.getUserName();
 	}
 
-	@Override
+
 	public String getUuid() {
 		return null;
 	}
 
-	@Override
+
 	public boolean hasViewPermission(PermissionChecker permissionChecker) {
 		try {
 			return MicroblogsEntryPermission.contains(
@@ -170,7 +171,7 @@ public class MicroblogsEntryAssetRenderer
 		return false;
 	}
 
-	@Override
+
 	public boolean include(
 			HttpServletRequest request, HttpServletResponse response,
 			String template)
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/microblogs/asset/MicroblogsEntryAssetRendererFactory.java b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/microblogs/asset/MicroblogsEntryAssetRendererFactory.java
index ba6717c20db..e459977bfe5 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/microblogs/asset/MicroblogsEntryAssetRendererFactory.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/microblogs/asset/MicroblogsEntryAssetRendererFactory.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.microblogs.microblogs.asset;
 
 import com.liferay.asset.kernel.model.AssetRenderer;
@@ -35,7 +36,7 @@ public class MicroblogsEntryAssetRendererFactory
 
 	public static final String TYPE = "microblogs";
 
-	@Override
+
 	public AssetRenderer<MicroblogsEntry> getAssetRenderer(
 			long classPK, int type)
 		throws PortalException {
@@ -46,22 +47,22 @@ public class MicroblogsEntryAssetRendererFactory
 		return new MicroblogsEntryAssetRenderer(microblogsEntry);
 	}
 
-	@Override
+
 	public String getClassName() {
 		return CLASS_NAME;
 	}
 
-	@Override
+
 	public String getIconCssClass() {
 		return "icon-comment";
 	}
 
-	@Override
+
 	public String getType() {
 		return TYPE;
 	}
 
-	@Override
+
 	public boolean hasPermission(
 			PermissionChecker permissionChecker, long classPK, String actionId)
 		throws Exception {
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/microblogs/notifications/MicroblogsUserNotificationHandler.java b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/microblogs/notifications/MicroblogsUserNotificationHandler.java
index 571a07f2bb7..776414c9ef0 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/microblogs/notifications/MicroblogsUserNotificationHandler.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/microblogs/notifications/MicroblogsUserNotificationHandler.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.microblogs.microblogs.notifications;
 
 import com.liferay.asset.kernel.model.AssetRenderer;
@@ -41,7 +42,7 @@ public class MicroblogsUserNotificationHandler
 		setPortletId(PortletKeys.MICROBLOGS);
 	}
 
-	@Override
+
 	protected String getTitle(
 		JSONObject jsonObject, AssetRenderer assetRenderer,
 		ServiceContext serviceContext) {
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/microblogs/portlet/MicroblogsPortlet.java b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/microblogs/portlet/MicroblogsPortlet.java
index 1097ff4dca0..95032bed681 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/microblogs/portlet/MicroblogsPortlet.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/microblogs/portlet/MicroblogsPortlet.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.microblogs.microblogs.portlet;
 
 import com.liferay.asset.kernel.service.AssetEntryLocalServiceUtil;
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/microblogs/social/MicroblogsActivityInterpreter.java b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/microblogs/social/MicroblogsActivityInterpreter.java
index 4e673806268..af03fe15854 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/microblogs/social/MicroblogsActivityInterpreter.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/microblogs/social/MicroblogsActivityInterpreter.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.microblogs.microblogs.social;
 
 import com.liferay.microblogs.model.MicroblogsEntry;
@@ -38,31 +39,31 @@ import com.liferay.social.kernel.model.SocialActivity;
 public class MicroblogsActivityInterpreter
 	extends BaseSocialActivityInterpreter {
 
-	@Override
+
 	public String[] getClassNames() {
 		return _CLASS_NAMES;
 	}
 
-	@Override
+
 	protected String getBody(
 		SocialActivity activity, ServiceContext serviceContext) {
 
 		return getUserName(activity.getUserId(), serviceContext);
 	}
 
-	@Override
+
 	protected String getLink(
 		SocialActivity activity, ServiceContext serviceContext) {
 
 		return StringPool.BLANK;
 	}
 
-	@Override
+
 	protected ResourceBundleLoader getResourceBundleLoader() {
 		return _resourceBundleLoader;
 	}
 
-	@Override
+
 	protected String getTitle(
 			SocialActivity activity, ServiceContext serviceContext)
 		throws Exception {
@@ -99,7 +100,7 @@ public class MicroblogsActivityInterpreter
 		return sb.toString();
 	}
 
-	@Override
+
 	protected boolean hasPermissions(
 			PermissionChecker permissionChecker, SocialActivity activity,
 			String actionId, ServiceContext serviceContext)
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/microblogs/social/MicroblogsActivityKeys.java b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/microblogs/social/MicroblogsActivityKeys.java
index 43f86911472..42080eeecca 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/microblogs/social/MicroblogsActivityKeys.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/microblogs/social/MicroblogsActivityKeys.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.microblogs.microblogs.social;
 
 /**
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/model/impl/MicroblogsEntryBaseImpl.java b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/model/impl/MicroblogsEntryBaseImpl.java
index 6bee92ab019..f3c667b0717 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/model/impl/MicroblogsEntryBaseImpl.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/model/impl/MicroblogsEntryBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.microblogs.model.impl;
@@ -39,7 +39,7 @@ public abstract class MicroblogsEntryBaseImpl extends MicroblogsEntryModelImpl
 	 *
 	 * Never modify or reference this class directly. All methods that expect a microblogs entry model instance should use the {@link MicroblogsEntry} interface instead.
 	 */
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			MicroblogsEntryLocalServiceUtil.addMicroblogsEntry(this);
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/model/impl/MicroblogsEntryCacheModel.java b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/model/impl/MicroblogsEntryCacheModel.java
index c7b10e0a85c..838510c1fdc 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/model/impl/MicroblogsEntryCacheModel.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/model/impl/MicroblogsEntryCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.microblogs.model.impl;
@@ -40,7 +40,7 @@ import java.util.Date;
 @ProviderType
 public class MicroblogsEntryCacheModel implements CacheModel<MicroblogsEntry>,
 	Externalizable {
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -59,12 +59,12 @@ public class MicroblogsEntryCacheModel implements CacheModel<MicroblogsEntry>,
 		return false;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return HashUtil.hash(0, microblogsEntryId);
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(25);
 
@@ -97,7 +97,7 @@ public class MicroblogsEntryCacheModel implements CacheModel<MicroblogsEntry>,
 		return sb.toString();
 	}
 
-	@Override
+
 	public MicroblogsEntry toEntityModel() {
 		MicroblogsEntryImpl microblogsEntryImpl = new MicroblogsEntryImpl();
 
@@ -145,7 +145,7 @@ public class MicroblogsEntryCacheModel implements CacheModel<MicroblogsEntry>,
 		return microblogsEntryImpl;
 	}
 
-	@Override
+
 	public void readExternal(ObjectInput objectInput) throws IOException {
 		microblogsEntryId = objectInput.readLong();
 
@@ -168,7 +168,7 @@ public class MicroblogsEntryCacheModel implements CacheModel<MicroblogsEntry>,
 		socialRelationType = objectInput.readInt();
 	}
 
-	@Override
+
 	public void writeExternal(ObjectOutput objectOutput)
 		throws IOException {
 		objectOutput.writeLong(microblogsEntryId);
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/model/impl/MicroblogsEntryImpl.java b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/model/impl/MicroblogsEntryImpl.java
index 9aefa1cab82..6bb361bb777 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/model/impl/MicroblogsEntryImpl.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/model/impl/MicroblogsEntryImpl.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.microblogs.model.impl;
 
 import com.liferay.microblogs.model.MicroblogsEntry;
